package com.peetz.kontor.dal;

import java.util.List;

import javax.ejb.Local;

import com.peetz.kontor.entity.KontorUserEntity;

@Local
public interface KontorUserDao {
	public KontorUserEntity getById(Long id);
	public List<KontorUserEntity> findByIds(List<Long> ids);
	public KontorUserEntity findByLogin(String login);
	public KontorUserEntity store(KontorUserEntity entity);
	public void delete(KontorUserEntity entity);
}
